from django import forms
from django.contrib.auth.models import User
from django.utils.translation import ugettext_lazy as _

from conference.models import Participant


class ParticipantForm(forms.ModelForm):
  class Meta:
    model = Participant


class LoginForm(forms.Form):
	username = forms.CharField(max_length=30, label=_(u'username'))

	password = forms.CharField(max_length=20,widget=forms.PasswordInput,
                               label=_("password"))
